
Application: gvSIG desktop - gvSIG feature requests #3474
Añadir método para obtener el componente de una ventana
05/12/2015 11:03 AM - Lluís Marqués

Status: Closed % Done: 100%
Priority: Immediate Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.2.0-2310
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Añadir un método a la clase org.gvsig.andami.ui.ToolsWindowManager.Window que permita obtener el componente de la ventana. 
Bastaría con añadir un método getContents() que devuelva el componente contents de la clase.

Associated revisions
Revision 42187 - 05/13/2015 11:24 AM - Francisco Díaz Carsí

fixes #3474 Añadido método getContents a la clase Window

History
#1 - 05/12/2015 01:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

#2 - 05/13/2015 11:24 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42187.

#3 - 05/20/2015 09:21 AM - Álvaro Anguix
- Status changed from Fixed to Closed
